Comex: iOS 4.3.2 Still Vulnerable to i0n1c’s Untether Exploit?

With the release of iOS 4.3.2 today by Apple, all jailbreakers should avoid this update. It has been tested that a tethered jailbreak is available for iOS 4.3.2. The latest news from iPhone hacker Comex is that iOS 4.3.2 is still vulnerable to i0n1c’s untether exploit.

What does this mean? It means that updated jailbreak tools could bring an untethered jailbreak for iOS 4.3.2. MuscleNerd said “Apple sure is aggressively patching these untethered jailbreaks lately”. He also noted that redsn0w can always jailbreak and boot tethered, using previously supported IPSWs, as that’s part of the way it works.

We’ll keep you updated on the status of the untethered iOS 4.3.2 jailbreak. Remember, if you’re an ultrasn0w user, stay away from iOS 4.3.2!

Founder and Editor-in-Chief of iPhoneinCanada.ca. Follow me on Twitter, and @iPhoneinCanada, and on Google+.